install - visual studio 2015 free download




"जावास्क्रिप्ट के लिए विंडोज लाइब्रेरी के लिए विजुअल स्टूडियो एक्सटेंशन" अपडेट करने के बाद, यह अभी भी उपलब्ध अपडेट के रूप में दिखाई देता है (2)

इस कामकाज का प्रयास करें:

http://connect.microsoft.com/VisualStudio/feedback/details/847258/vs2013-keep-saying-windows-library-for-javascript-needs-updating-1-0-9651-40228

  1. यहां से "msiinv" प्राप्त करें: http://blogs.msdn.com/b/astebner/archive/2005/07/01/using-msiinv-to-gather-information-about-what-is-installed-on-a-computer.aspx
  2. msiinv.exe -p > out.txt
  3. "Out.txt" खोलें और "जावास्क्रिप्ट के लिए विंडोज लाइब्रेरी के लिए विजुअल स्टूडियो एक्सटेंशन" खोजें। उनमें से दो होना चाहिए, संस्करण 1.x के साथ एक संस्करण और संस्करण 2.1 के साथ दूसरा होना चाहिए।
  4. V1.x के लिए उत्पाद कोड को देखो और इसे msiexec /x का उपयोग करके अनइंस्टॉल करें। मेरे लिए, उत्पाद कोड {D5FEB7A1-5D0F-4CDC-8290-F52DFB53AF23} , इसलिए मैं भाग गया
    msiexec /x {D5FEB7A1-5D0F-4CDC-8290-F52DFB53AF23}

यदि आपको एक्सटेंशन को पुनर्स्थापित करने की आवश्यकता है, तो आप इसे यहां प्राप्त कर सकते हैं:
http://www.microsoft.com/en-us/download/details.aspx?id=40793

अपडेट पर क्लिक करने के बाद, "जावास्क्रिप्ट के लिए विंडोज लाइब्रेरी के लिए विजुअल स्टूडियो एक्सटेंशन" के विपरीत, अपडेट नहीं होगा , मैं अद्यतन .exe को सफलतापूर्वक डाउनलोड कर सकता हूं।

मेरी समस्या यह है कि अद्यतन को सफलतापूर्वक स्थापित करने के बाद भी, यह अभी भी इंस्टॉल के बाद "एक्सटेंशन और अपडेट" विंडो में दिखाई देता है। वीएस को पुनरारंभ करने या मेरी मशीन को रिबूट करने की कोई भी राशि इसे हल नहीं करेगी।

वर्तमान संस्करण जो वीएस दावों को स्थापित किया गया है वह है: 1.0.9200.2078 9 और वह संस्करण जो इसे अपडेट करने का प्रयास कर रहा है: 1.0.9651.40228

क्या किसी को पता है कि अद्यतन को पहचानने के लिए वीएस को कैसे मजबूर करना है? मैंने इंस्टॉलेशन की मरम्मत करने की कोशिश की है, कंट्रोल पैनल में प्रोग्राम्स में भी चला गया है और इसे अन-इंस्टॉल किया है (दोनों संस्करण - मेरे पास पिछले संस्करण था जो वीएस2012 से जुड़ा हुआ था) और इसे फिर से इंस्टॉल किया गया।

इस एक्सटेंशन की विशेषताएं उपयोगी हैं, इसलिए मैं अपडेट को देखने से बचने के लिए विशेष रूप से इसे अनइंस्टॉल नहीं करना चाहता हूं।